import { Component, h } from "@stencil/core";
export class TinyText {
    render() {
        const classAttributes = ["hy-tiny-text"];
        return (h("div", { class: classAttributes.join(" ") },
            h("slot", null)));
    }
    static get is() { return "hy-tiny-text"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() { return {
        "$": ["tiny-text.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["tiny-text.css"]
    }; }
}
