import { Component, h } from '@stencil/core';
export class ParagraphText {
    render() {
        const classAttributes = ["hy-paragraph-text"];
        return (h("div", { class: classAttributes.join(" ") },
            h("slot", null)));
    }
    static get is() { return "hy-paragraph-text"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() { return {
        "$": ["paragraph-text.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["paragraph-text.css"]
    }; }
}
